Chartboost SDK 6.1


#1

Hello,

I noticed that the lastest chartboost mediation adapter was built for Chartboost SDK 5.3 which is from August 2015. The newest chartboost sdk is version 6.1 and they changed the whole api. Can you please update the provided adapter in your github repo?


#2

Hi @HeadlessDanijoo,

Thanks for reaching out! Adapters are updated by our network partners. As soon as they complete their certification with our SDK it will be available and our documentation will be updated.

Thanks!